:hover {
    text-decoration: none!important
}

body {
    font-family: Lato,sans-serif;
    font-size: 14px
}

.header-top {
    background: #222628;
    height: 45px
}

.header-top ul {
    margin-bottom: 0
}

.header-top ul li a {
    color: #fff;
    font-size: 14px;
    padding: 9px 20px;
    display: inherit
}

.header-top ul li a i {
    margin-right: 10px
}

.header-top ul li:not(:last-child) {
    border-right: 1px solid #ccc;
    margin-right: 0
}

.header-top ul li:first-child {
    padding-left: 0
}

.header-top ul li a.phone {
    font-weight: 700;
    font-size: 18px
}

.request-btn {
    background: #224c34;
    display: inherit;
    color: #fff!important;
    padding: 12px 13px;
    text-align: center
}

.email-btn {
    background: #2e373e;
    display: inline-block;
    color: #fff!important;
    padding: 7px 20px;
    text-align: center;
    border-radius: 5px;
    margin-top: 10px
}

.email-btn:hover {
    background: #224c34
}

.mega-dropdown {
    position: static!important
}

.mega-dropdown .dropdown-menu {
    width: 100%;
    border-radius: 0;
    border: none;
    border-top: 3px solid #224c34;
    padding-bottom: 10px;
    margin: 0
}

.mega-dropdown .dropdown-menu ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.mega-dropdown .dropdown-menu li a {
    border-bottom: 1px solid #eaeaea!important;
    font-weight: 400!important;
    padding: 10px 0
}

.mega-dropdown .dropdown-menu li:not(:last-child) {
    border: none!important
}

.mega-dropdown .dropdown-menu li {
    padding: 0 20px
}

#hero-wrapper {
    height: 100%;
    width: 100%;
    position: fixed
}

#hero-carousel,#hero-wrapper .carousel-wrapper {
    height: 100%;
    width: 100%;
    position: absolute
}

#hero-carousel img {
    left: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    max-width: none;
    width: auto;
    height: auto
}

#hero-carousel i {
    position: absolute;
    top: 50%
}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity
}

.carousel-fade .carousel-inner .active {
    opacity: 1
}

.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1
}

.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {
    opacity: 1
}

.carousel-fade .carousel-control {
    z-index: 2
}

.main-slider .slider {
    opacity: 1;
    position: relative;
    clear: both
}

.main-slider .carousel-item {
    height: 500px
}

.main-slider .slick-prev {
    left: 0!important
}

.slick-next:before,.slick-prev:before {
    color: #fff;
    font-size: 28px
}

.slick-prev:before {
    font-family: FontAwesome;
    content: "\f104"
}

.slick-next:before {
    font-family: FontAwesome;
    content: "\f105"
}

.main-slider .slick-next {
    right: 0!important
}

.main-slider .slick-arrow {
    z-index: 99;
    width: 50px;
    height: 50px;
    background: 0 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute
}

.main-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.main-slider .carousel-item:first-child:after {
    content: "";
    background-color: rgba(0,0,0,.46)!important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5
}

.main-slider .carousel-item. {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left
}

.main-slider .carousel-item .slider-content {
    z-index: 0;
    opacity: 0;
    -webkit-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s
}

.main-slider .carousel-item.active .slider-content {
    z-index: 100;
    opacity: 1;
    -webkit-transition: opacity .1s;
    -o-transition: opacity .1s;
    transition: opacity .1s
}

.main-slider .slider-content {
    top: 50%;
    left: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    color: #fff;
    transform: translateY(-50%);
    z-index: 99
}

.main-slider .slider-content .banner-text-big {
    margin-top: 0;
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    font-family: lato,sans-serif;
    line-height: 1.5;
    margin-bottom: 15px;
    display: block
}

.main-slider .slider-content p {
    color: #fff;
    margin-bottom: 5px;
    font-size: 36px;
    font-family: Lato,sans-serif;
    line-height: 1
}

.main-slider .slider-content .slide-para {
    padding-right: 30%
}

.main-slider .slider-content .banner-text-big.white {
    color: #fff
}

.main-slider .slider-content h3 {
    font-size: 36px;
    font-weight: 300;
    margin-top: 60px;
    text-transform: uppercase;
    text-align: center;
    color: #555;
    font-family: lato,sans-serif
}

.main-slider .slider-content .slick-active .animatedg {
    -webkit-animation: bounceIn 1s ease-in .3s both;
    animation: bounceIn 1s ease-in .3s both
}

.main-slider strong {
    color: #224c34
}

.main-slider .slider-btn:hover {
    background-color: #224c34;
    color: #fff;
    border: 2px solid #224c34
}

.main-slider .carousel-indicators {
    bottom: 30px
}

.main-slider .carousel-indicators li {
    width: 14px;
    height: 14px;
    border: 2px solid #fff;
    margin: 1px
}

.main-slider .carousel-control.left,.main-slider .carousel-control.right {
    opacity: 1;
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
    width: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.main-slider .carousel-control.right {
    -webkit-transform: translateX(500px);
    -ms-transform: translateX(500px);
    transform: translateX(500px)
}

.main-slider .carousel-control.left {
    -webkit-transform: translateX(-500px);
    -ms-transform: translateX(-500px);
    transform: translateX(-500px)
}

.main-slider:hover .carousel-control.left,.main-slider:hover .carousel-control.right {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    z-index: 100
}

.main-slider .carousel-control.left span {
    padding: 15px
}

.main-slider .carousel-control.right span {
    padding: 15px
}

.main-slider .carousel-control .fa-angle-left,.main-slider .carousel-control .fa-angle-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    transform: translateY(-50%)
}

.main-slider .carousel-control .fa-angle-left {
    left: 0
}

.main-slider .carousel-control .fa-angle-right {
    right: 0
}

.main-slider .carousel-control i {
    background: #00936a;
    color: #fff;
    line-height: 36px;
    font-size: 32px;
    padding: 15px 20px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.main-slider .carousel-control i:hover {
    background: #224c34
}

.main-slide .animated4 strong {
    color: #224c34
}

.banner-single.slick-active .animated2 {
    -webkit-animation: lightSpeedIn 1s ease-in .3s both;
    animation: lightSpeedIn 1s ease-in .3s both
}

.banner-single.slick-active .animated3 {
    -webkit-animation: bounceInLeft 1s ease-in-out .3s both;
    animation: bounceInLeft 1s ease-in-out .3s both
}

.banner-single.slick-active .animated4 {
    -webkit-animation: fadeIn 1.5s ease-in .4s both;
    animation: fadeIn 1.5s ease-in .4s both
}

.banner-single.slick-active .animated5 {
    -webkit-animation: fadeIn 1s ease-in-out .1s both;
    animation: fadeIn 1s ease-in-out .1s both
}

.banner-single.slick-active .animated6 {
    -webkit-animation: bounceIn 1s ease-in .3s both;
    animation: bounceIn 1s ease-in .3s both
}

.banner-single.slick-active .animated7 {
    -webkit-animation: bounceIn 1s ease-in .3s both;
    animation: bounceIn 1s ease-in .3s both
}

.banner-single.slick-active .animated8 {
    -webkit-animation: fadeInDown 1s ease-in .5s both;
    animation: fadeInDown 1s ease-in .5s both
}

.main-slider .carousel-inner .carousel-item {
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    transition: .5s ease
}

.main-slider .carousel-item {
    transition: .5s ease
}

.main-slider .carousel-inner .active.left,.main-slider .carousel-inner .active.right {
    opacity: 0
}

.main-slider .carousel-inner .next.left,.main-slider .carousel-inner .prev.right {
    opacity: 1
}

.main-slider .carousel-inner .active.left,.main-slider .carousel-inner .active.right,.main-slider .carousel-inner .next,.main-slider .carousel-inner .prev {
    left: 0;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.cbiz-btn {
    background-color: #224c34;
    padding: 15px 40px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    border: 2px solid transparent;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.cbiz-btn:hover {
    color: #fff
}

.cbiz-btn:focus {
    color: #fff;
    text-decoration: none
}

.cbiz-btn-border {
    display: inline-block;
    border: 2px solid #224c34;
    background: 0 0
}

.cbiz-btn-border:hover {
    background-color: #204c20
}

.header-bottom .main-menu li a {
    color: #191919;
    text-transform: uppercase;
    font-size: 14px;
    border-bottom: 2px solid rgba(128,201,181,0);
    padding-left: 0!important;
    padding-right: 0!important;
    font-weight: 600
}

.header-bottom .main-menu>li>a {
    padding: 15px 0
}

.header-bottom .main-menu>li {
    padding: 24px 20px;
    position: relative
}

.header-bottom .main-menu>li:not(:last-child):before {
    border-right: 1px solid #ddd;
    content: "";
    position: absolute;
    right: 0;
    height: 40px;
    top: 50%;
    transform: translateY(-50%)
}

.mega-dropdown a {
    position: relative
}

.mega-dropdown>a:before {
    border-right: 1px solid #ddd;
    content: "";
    position: absolute;
    right: -20px;
    height: 40px;
    top: 50%;
    transform: translateY(-50%)
}

.header-bottom .main-menu li a:hover,.header-bottom .main-menu li.active a {
    color: #000;
    border-bottom: 2px solid #224c34
}

.header-bottom .navbar {
    padding: 0;
    height: 101px
}

.section-title {
    font-size: 30px;
    font-family: Lato,sans-serif
}

.section-title span {
    color: #224c34
}

.about-content p {
    color: #3a3737;
    margin-bottom: 5px
}

.about-content {
    padding: 20px 0
}

.img-border {
    position: relative
}

.img-border:before {
    position: absolute;
    content: "";
    left: 5%;
    top: 5%;
    width: 90%;
    height: 90%;
    border: 20px solid rgba(255,255,255,.45)
}

.showroom {
    padding-top: 50px;
    background: #f1f1f1;
    position: relative
}

.showroom:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/showroom-left.webp) 0 0 repeat;
    width: 51%
}

.showroom-left {
    color: #fff
}

.section-title-small {
    font-size: 24px;
    font-weight: 500;
    color: #3a3939;
    font-family: Lato,sans-serif
}

.section-title-small span {
    color: #224c34
}

.showroom-middle img {
    border: 10px solid rgba(255,255,255,.45)
}

.showroom-right ul {
    list-style: none;
    padding: 0
}

.showroom-right ul li {
    position: relative;
    color: #0b0b0b;
    padding-left: 20px;
    font-weight: 700;
    margin-bottom: 3px
}

.showroom-right ul li:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #007254;
    left: 0;
    top: 6px
}

.showroom-right p {
    color: #3d3c3c
}

.call-to-action {
    padding: 50px 0 50px;
    background: #2e373e
}

.call-to-action img {
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 50%;
    padding: 10px
}

.call-to-action p {
    color: #fff;
    font-size: 18px;
    margin-top: 10px
}

.call-to-action .call-to,.call-to-action .call-to a {
    color: #fff;
    font-family: Lato,sans-serif;
    font-weight: 700;
    font-size: 30px;
    border-bottom: 1px solid #b7b7b7;
    padding-bottom: 10px
}

.gallery-single {
    position: relative
}

.gallery-single .port-icon {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    left: 0;
    top: 50%;
    transform: translateY(0);
    right: 0;
    margin: auto;
    text-align: center;
    background: #224c34;
    width: 50px;
    height: 50px;
    border-radius: 4px;
    padding: 10px;
    transition: .3s ease-in-out
}

.gallery-single:hover .port-icon {
    opacity: 1;
    visibility: visible;
    transition: .3s ease-in-out;
    transform: translateY(-50%)
}

.gallery-single:hover img {
    transform: scale(1.2)
}

.gallery-single {
    overflow: hidden;
    height: 340px
}

.gallery-single a {
    display: inherit;
    height: 100%
}

.gallery-single img {
    width: 100%;
    transition: .4s ease;
    object-fit: cover;
    height: 100%
}

.mb-20 {
    margin-bottom: 20px
}

.theme-btn {
    background-color: #224c34;
    padding: 16px 40px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    border: 2px solid transparent;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer
}

.theme-btn:hover {
    background-color: transparent;
    color: #224c34;
    border: 2px solid #224c34
}

.contact_form .theme-btn,.gallery .theme-btn {
    background-color: #fff;
    padding: 16px 40px;
    display: inline-block;
    color: #224c34;
    font-size: 14px;
    text-transform: uppercase;
    border: 2px solid transparent;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer;
    margin-top: 60px
}

.contact_form .theme-btn {
    margin-top: 0
}

.contact_form .theme-btn:hover,.gallery .theme-btn:hover {
    background-color: #fff;
    color: #224c34;
    border: 2px solid #fff
}

.gallery {
    background: #224c34!important
}

.home-contact-inner {
    background: #f1f1f1;
    margin-bottom: 30px
}

.home-contact-form {
    padding: 20px
}

.home-contact-form .input-group-text {
    background: #fff;
    padding-right: 0;
    color: #8c8c8c;
    border-radius: 0
}

.home-contact-form .input-group-text i {
    border-right: 1px solid #ccc;
    padding-right: .75rem
}

.home-contact-form .input-group .form-control {
    border-left: none;
    height: 45px
}

.home-contact-form .form-control {
    color: #8c8c8c;
    border-radius: 0
}

.home-contact-right-upper {
    background: #224c34!important;
    color: #fff;
    padding: 20px 0
}

.home-contact-right-upper .media-body p {
    margin-bottom: 0;
    color: #fff
}

.home-contact-right-upper .media-body p a {
    color: #fff
}

.home-contact-right-upper .media {
    margin-bottom: 25px
}

.home-contact-right-upper .section-title-small {
    color: #fff
}

.showroom-left .section-title-small {
    color: #fff
}

.home-contact-right-upper .media i {
    color: #fff;
    font-size: 20px;
    margin-top: 2px
}

.client-logos {
    border-top: 1px solid #ccc
}

.our-client .logo-each {
    padding: 3px 10px;
    border-right: 1px solid #ccc!important;
    vertical-align: middle;
    align-items: center;
    display: flex;
    height: 100px
}

.our-client ul .owl-item.active:not(last-child) .logo-each {
    border: none
}

.client-slider {
    margin: 0;
    list-style: none;
    padding: 0
}

footer {
    background: url(../images/footer-bg.webp) no-repeat;
    background-size: cover;
    padding: 20px 0 0;
    position: relative
}

.footer-social {
    margin-top: 20px
}

.footer-social li {
    border: 1px solid #fff;
    padding: 0
}

.footer-social li span {
    padding: 5px 10px
}

.footer-social li a {
    color: #fff
}

.footer-social li.facebook i {
    background: #3f5494
}

.footer-social li i {
    padding: 10px 14px;
    width: 45px
}

.footer-social li.twitter i {
    background: #00a7e5
}

.footer-social li.linkedin i {
    background: #005b89
}

.footer-social li.google-plus i {
    background: #db2b36
}

.footer-social li.envelope i {
    background: #828383
}

.footer-follow li a {
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #fff;
    display: inline-block;
    line-height: 40px
}

.footer-follow h4 {
    color: #fff
}

.footer-menu ul li {
    border-right: 1px solid #fff
}

.footer-menu ul li:last-child {
    border: none
}

.footer-menu ul li a {
    color: #fff;
    padding: 0 10px
}

.footer-menu ul li a img {
    margin-left: 10px
}

.footer-bottom {
    padding: 10px 0;
    color: #fff;
    border-top: 1px solid #a2a4a2;
    text-align: center
}

.footer-bottom p {
    margin: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    max-width: 99.5%;
    margin: 0 auto
}

.hidden-thumbnail {
    display: none
}

.client-slider .owl-stage-outer {
    border-bottom: 1px solid #ccc
}

.owl-theme .owl-dots .owl-dot {
    background: 0 0;
    border: none;
    padding: 0
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #254d25
}

.owl-theme .owl-dots .owl-dot span {
    background: #cccecc;
    margin: 5px 5px
}

.owl-theme .owl-dots {
    margin-top: 55px!important
}

.gallery .section-title-small {
    margin-bottom: 60px;
    color: #fff
}

.gallery .section-title-small span {
    color: #fff
}

.our-client {
    margin-bottom: 40px;
    margin-top: 40px
}

.inner-banner {
    position: relative;
    height: 400px;
    background-size: cover!important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px 0
}

.gallery-banner {
    background-position-y: -100px!important
}

.inner-banner:before {
    background-color: #000!important;
    opacity: .23!important;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: ""
}

.main-slider .banner-single:after {
    content: "";
    background-color: rgba(17,25,61,.5);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
    width: 100%;
    height: 100%
}

.inner-banner-content {
    position: relative;
    z-index: 99;
    width: 100%
}

.inner-banner-text-big {
    text-transform: uppercase;
    margin-top: 0;
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    font-family: lato,sans-serif;
    line-height: 1.5;
    margin-bottom: 5px;
    display: block
}

.inner-banner-text-small {
    margin-top: 0;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    font-family: lato,sans-serif;
    line-height: 1.5;
    margin-bottom: 5px;
    display: block
}

.contact {
    padding: 40px 0;
    background: #2e373e
}

.contact-title {
    font-size: 24px;
    font-family: Lato,sans-serif;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
    font-weight: 700;
    color: #fff
}

.contact-title:after,.contact-title:before {
    content: "";
    left: 0;
    position: absolute
}

.contact-title:after {
    width: 55px;
    height: 1px;
    background: #fff;
    bottom: 5px
}

.contact-title:before {
    width: 75px;
    height: 1px;
    background: #fff;
    bottom: 0
}

.contact .media-body p {
    margin-bottom: 0;
    color: #fff;
    font-size: 16px
}

.contact .media-body p a {
    color: #fff
}

.contact .media-body p b {
    color: #fff
}

.contact .media {
    margin-bottom: 15px
}

.contact .media i {
    color: #fff;
    font-size: 20px
}

.contact_form .form-control {
    border-radius: 0
}

.contact-top {
    z-index: 9;
    position: relative;
    color: #fff
}

.section-padding {
    padding: 40px 0
}

.team-single .team-name {
    font-size: 22px;
    display: block;
    font-weight: 700;
    color: #224c34
}

.our-team {
    background: #f3f3f3
}

.team-single .team-content {
    padding: 20px;
    background: #fff;
    text-align: center;
    border-top: 4px solid #224c34
}

.team-single:hover {
    box-shadow: 0 3px 6px 1px rgba(158,158,158,.32);
    transition: .5s ease
}

.team-single {
    transition: .5s ease
}

.team-single .team-position {
    display: block;
    font-size: 19px;
    font-style: italic
}

.inner-call-to {
    padding: 40px 0;
    background: #2e373e!important;
    position: relative;
    background-size: cover
}

.inner-call-to:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
    width: 100%;
    height: 100%
}

.inner-call-to-content {
    position: relative;
    z-index: 9;
    color: #fff
}

.inner-call-to-content h2 {
    font-size: 30px
}

.inner-call-to h3 a {
    color: #fff
}

.inner-call-to h4 {
    font-size: 20px
}

.inner-call-to-content p {
    font-size: 16px
}

.inner-call-to-content .theme-btn:hover {
    color: #224c34;
    background: #fff
}

.inner-call-to-content ul {
    list-style: none;
    padding: 0
}

.carpet-fitting {
    padding: 40px 0
}

.carpet-fitting-single-content {
    padding-left: 15px;
    padding-top: 8px;
    padding-right: 15px;
    display: inline-block
}

.carpet-fitting-single-content p {
    margin-bottom: 7px
}

.carpet-fitting-single-content ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.carpet-fitting-single-content ul li {
    display: inline-block;
    width: 49%;
    margin-bottom: 6px;
    padding-left: 20px;
    position: relative;
    float: left
}

.carpet-fitting-single {
    background: #f3f3f3
}

.carpet-fitting-single-content ul li:before {
    content: "\f046";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 0;
    top: 5px;
    color: #224c34
}

.carpet-fitting-single img {
    border-right: 3px solid #224c34;
    background: #fff
}

.mt-40 {
    margin-top: 40px
}

.err-error,.errorClass {
    border-bottom: 2px solid red
}

.gallery-banner .inner-banner-content {
    margin-top: 160px
}

.has-error .form-control {
    border-bottom: 2px solid red
}

.main-slider .slick-slide {
    height: 500px
}

.main-slider .slick-slide .image {
    height: 100%
}

.gallery .custom-container {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px
}

.thakyou {
    padding: 60px 0
}

header {
    box-shadow: 2px 2px 2px #ccc9
}

.inner-call-to-content h1 {
    font-size: 36px
}

#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #67645f;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity .2s ease-out;
    opacity: 0;
    border: 1px solid #463b2a
}

#back-to-top.show {
    opacity: 1
}

.list-view li {
    list-style: none;
    padding-left: 30px;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 8px;
    padding-bottom: 10px;
    position: relative
}

.list-view li:before {
    content: "\f046";
    display: inline-block;
    font: normal normal normal 24px/1 FontAwesome;
    font-size: 26px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 4px;
    left: 0;
    color: #224c34
}

.terms h1 {
    text-align: center;
    margin-bottom: 30px
}

.top-p {
    font-size: 15px
}

.list-view li {
    padding-left: 42px;
    padding-bottom: 20px
}

.special-p {
    background: #224c34;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-size: 18px
}

.inner-banner-logo {
    padding: 132px 50px;
    background: rgba(0,0,0,.38)
}

.inner-banner-logo p span {
    font-size: 40px;
    color: #fff;
    font-weight: 700
}

.default-banner {
    padding: 0
}

.inner-content {
    padding: 50px 0
}

.inner-content h1 {
    font-size: 34px;
    padding-bottom: 10px;
    margin-bottom: 15px
}

.inner-content h2 {
    font-size: 21px;
    font-family: Lato,sans-serif;
    color: #224c34;
    margin-top: 20px
}

.inner-content h4,.inner-content h5 {
    font-size: 18px;
    font-family: Lato,sans-serif;
    color: #224c34
}

.inner-content p {
    color: #424242;
    margin-bottom: 10px;
    font-size: 16px
}

.inner-content p a {
    color: #3cb8b5
}

.inner-title {
    color: #3cb8b5;
    border-bottom: 2px solid #eaeaea
}

.inner-content ul li {
    background: url(../images/list-icon.png) no-repeat;
    list-style: none;
    padding-left: 25px;
    background-size: initial;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #424242;
    font-size: 16px
}

.inner-content ul {
    margin: 0;
    padding: 0
}

.shop-btn {
    font-weight: 700;
    color: #3cb8b5
}

.shop-btn:hover {
    color: #3cb8b5
}

.brand {
    background: #224c34;
    padding: 30px 0
}

.brand-slider {
    list-style: none;
    margin: 0;
    padding: 0
}

.readmore-btn {
    background: #224c34;
    color: #fff;
    border-radius: 30px;
    padding: 3px 25px
}

.readmore-btn:hover {
    color: #fff
}

.services {
    padding: 50px 0
}

.service-single {
    border: none;
    transition: .5s ease;
    margin-bottom: 30px
}

.service-single:hover img {
    transform: scale(1.1);
    transition: .3s ease-in
}

.service-single img {
    overflow: hidden;
    transition: .3s ease-out
}

.service-single .card-title {
    font-size: 18px;
    color: #000
}

.service-single .card-title a {
    color: inherit
}

.service-single .card-text {
    color: #949494
}

.service-single:hover {
    box-shadow: 0 6px 6px 2px rgba(177,177,177,.23);
    transition: .5s ease
}

.service-single .service-img {
    overflow: hidden;
    border-radius: 10px
}

.service-top {
    margin-bottom: 50px
}

.service-top .service-title {
    color: #171f30;
    font-size: 34px;
    font-weight: 600
}

.service-top p {
    color: #8d8d8d;
    margin-bottom: 0
}

.brand-slider .owl-stage-outer {
    width: 100%;
    max-width: 100%
}

.call-us-btn {
    background: url(../images/Service-content-1920-44-1920x944.jpg);
    padding: 30px 25px;
    color: #fff!important;
    margin: 15px 0!important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-size: cover;
    position: relative;
    overflow: hidden
}

.call-us-btn:before {
    content: "";
    position: absolute;
    width: 33%;
    height: 100%;
    background: rgba(34,76,52,.82);
    left: -47px;
    transform: skew(40deg)
}

.call-us-btn span {
    font-size: 32px;
    z-index: 9
}

.call-us-btn a {
    background: #224c34;
    padding: 10px 20px;
    border-radius: 3px;
    font-weight: 600;
    font-size: 20px;
    color: #fff!important;
    z-index: 99
}

.our-brands {
    background: #f3f3f3;
    padding: 35px 0
}

.inner-content .brands-title,.our-brands .brands-title {
    font-size: 35px;
    color: #3cb8b5;
    margin-bottom: 50px;
    font-weight: 600;
    position: relative;
    padding-bottom: 8px
}

.inner-content .brands-title:before,.our-brands .brands-title:before {
    content: "";
    width: 80px;
    height: 2px;
    background: #222628;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    position: absolute
}

.inner-content .brands-title:after,.our-brands .brands-title:after {
    content: "";
    width: 50px;
    height: 2px;
    background: #3cb8b5;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -5px;
    position: absolute
}

.our-brand-single {
    background: #fff;
    padding: 15px;
    display: inherit;
    border-radius: 5px;
    transition: .4s ease-in;
    margin-bottom: 20px
}

.our-brand-single:hover {
    box-shadow: 0 4px 5px 1px rgba(144,144,144,.22);
    transform: translateY(-10px);
    transition: .3s ease-out
}

.banner-img {
    width: 100%
}

.brand-call {
    text-align: center;
    margin-bottom: 50px;
    padding: 40px 0;
    background: #f3f3f3;
    display: flex;
    justify-content: space-between
}

.brand-call h3,.brand-call span {
    color: #224c34;
    font-weight: 700;
    float: left;
    margin-top: 10px;
    font-size: 1.73rem;
    text-align: left
}

.brand-call a {
    float: right
}

.latest-blog-area {
    position: relative;
    display: block;
    background: #fff;
    border-bottom: 2px solid #f5f5f5;
    padding-top: 120px;
    padding-bottom: 75px
}

.single-blog-post {
    position: relative;
    display: block;
    margin-bottom: 40px
}

.single-blog-post.mxwidth {
    max-width: 370px;
    margin: 0 auto 40px;
    background: #fff;
    box-shadow: 0 0 10px 1px rgba(175,175,175,.29)
}

.single-blog-post .img-holder {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 7px;
    transition: all .5s ease-in-out .6s
}

.single-blog-post .img-holder::before {
    background: rgba(60,184,181,.8);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    position: absolute;
    transition: all .9s ease;
    transform-style: preserve-3d;
    transform: perspective(1200px) rotateX(-90deg) translateZ(0);
    z-index: 3;
    opacity: 0
}

.single-blog-post:hover .img-holder::before {
    transform: perspective(1200px) rotateX(0) translateZ(0);
    opacity: 1
}

.single-blog-post .img-holder img {
    transition: all .5s ease-in-out .6s;
    width: 100%
}

.single-blog-post:hover .img-holder img {
    transform: scale(1.2,1.2)
}

.single-blog-post .post-date {
    position: absolute;
    bottom: 0;
    left: 20px;
    width: 125px;
    height: 40px;
    text-align: center;
    background: #224c34;
    border-radius: 7px 7px 0 0;
    z-index: 3;
    transition: all .5s ease-in-out .5s
}

.single-blog-post:hover .post-date {
    left: 122px
}

.single-blog-post .post-date h6 {
    color: #fff;
    font-size: 12px;
    line-height: 40px;
    font-weight: 500;
    text-transform: capitalize
}

.single-blog-post .text-holder {
    position: relative;
    display: block;
    padding-top: 21px;
    padding: 13px 14px
}

.single-blog-post .text-holder .blog-title {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 10px
}

.single-blog-post .text-holder .blog-title a {
    color: #1a1e32;
    transition: all .5s ease
}

.single-blog-post:hover .text-holder .blog-title a {
    color: #224c34
}

.inner-content h3 {
    font-size: 22px
}

.single-blog-post .meta-box {
    position: relative;
    display: block;
    overflow: hidden
}

.single-blog-post .meta-box .meta-info {
    position: relative;
    display: block;
    overflow: hidden
}

.single-blog-post .meta-box .meta-info li {
    position: relative;
    display: inline-block;
    float: left;
    line-height: 20px;
    padding-right: 25px;
    color: #3cb8b5;
    font-size: 14px;
    font-weight: 700;
    padding-left: 0;
    background: 0 0
}

.single-blog-post .meta-box .meta-info li:last-child {
    padding-right: 0
}

.single-blog-post .meta-box .meta-info li a {
    color: #3cb8b5;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    transition: all .5s ease
}

.single-blog-post .meta-box .meta-info li a:hover {
    color: #224c34
}

.brand-area {
    position: relative;
    display: block;
    padding-top: 120px;
    padding-bottom: 90px
}

.single-brand-item {
    position: relative;
    display: block;
    max-width: 270px;
    width: 100%;
    text-align: center;
    margin: 0 auto 30px;
    border: 1px solid #f0eef9;
    transition: all .7s ease
}

.single-brand-item:hover {
    -webkit-box-shadow: 0 2px 10px 3px #f0eef9;
    box-shadow: 0 2px 10px 3px #f0eef9
}

.single-brand-item a {
    display: block
}

.single-brand-item a img {
    width: auto
}

.paginate-pagination {
    text-align: center
}

.paginate-pagination {
    position: relative;
    display: block
}

.paginate-pagination li {
    display: inline-block;
    margin: 0 3px;
    padding-left: 0!important;
    background: 0 0!important
}

.paginate-pagination li a {
    position: relative;
    display: block;
    border-radius: 50%;
    background: #f5f5f5;
    border: 2px solid #f5f5f5;
    color: #91939d;
    font-size: 16px;
    font-weight: 600;
    height: 60px;
    width: 60px;
    transition: all .5s ease 0s;
    font-family: Poppins,sans-serif;
    line-height: 60px
}

.paginate-pagination li a i {
    position: relative;
    top: 1px;
    color: #868298;
    font-size: 20px
}

.paginate-pagination li:hover a i {
    color: #fff
}

.paginate-pagination li a.active,.paginate-pagination li a:hover {
    color: #fff;
    background: #224c34;
    border: 2px solid #224c34
}

#blog-area.blog-single-area {
    padding-bottom: 120px
}

.blog-single-area .blog-post {
    position: relative;
    display: block
}

.blog-single-area .single-blog-post {
    margin-bottom: 20px
}

.blog-single-area .single-blog-post .img-holder::before {
    display: none
}

.blog-single-area .single-blog-post .img-holder img {
    transform: none
}

.blog-single-area .single-blog-post .text-holder {
    padding: 24px 0 0
}

.blog-single-area .single-blog-post .text-holder .meta-box {
    display: block
}

.blog-single-area .single-blog-post .text-holder .meta-box .meta-info li a:hover {
    color: #1fc6c7
}

.blog-single-area .single-blog-post .text-holder .blog-title {
    color: #1a1e32;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px
}

.blog-single-area .single-blog-post .text-holder .blog-title:hover {
    color: none
}

.blog-single-area .single-blog-post .text-holder .text {
    margin-top: 17px
}

.blog-single-area .single-blog-post .text-holder p.mar-bottom {
    margin-bottom: 16px
}

.blog-single-area .tag-box {
    position: relative;
    display: block;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 2px solid #f5f5f5;
    margin-top: 40px
}

.blog-single-area .tag-box .tag {
    position: relative;
    display: block;
    line-height: 30px
}

.blog-single-area .tag-box .tag p {
    color: #1fc6c7;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    margin: 0 0
}

.blog-single-area .tag-box .tag p span {
    position: relative;
    display: inline-block;
    padding-right: 6px;
    color: #1a1e32;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize
}

.blog-single-area .tag-box .right {
    position: relative;
    display: block
}

.blog-single-area .tag-box .right .sociallinks-style-one li a i {
    color: #1fc6c7
}

.blog-single-area .tag-box .right .sociallinks-style-one li {
    line-height: 30px;
    background: 0 0;
    display: inline-block
}

.blog-single-area .tag-box .right .sociallinks-style-one li a:hover i {
    color: #224c34
}

.blog-single-area .author-box {
    position: relative;
    display: block;
    background: #f5f5f5;
    padding: 0;
    border-radius: 7px
}

.blog-single-area .author-box .inner-content {
    position: relative;
    display: block;
    overflow: hidden;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px
}

.blog-single-area .author-box .img-holder {
    width: 170px
}

.blog-single-area .author-box .img-holder,.blog-single-area .author-box .text-holder {
    display: table-cell;
    vertical-align: top
}

.blog-single-area .author-box .text-holder {
    padding-left: 30px
}

.blog-single-area .author-box .text-holder h3 {
    color: #1a1e32;
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 23px;
    font-family: Poppins,sans-serif;
    text-transform: capitalize
}

.blog-single-area .author-box .text-holder p {
    margin: 0 0 11px
}

.blog-single-area .author-box .text-holder a {
    color: #3cb8b5;
    font-size: 16px;
    font-weight: 500;
    text-decoration: underline;
    text-transform: capitalize
}

.blog-single-area .inner-comment-box {
    overflow: hidden;
    padding-top: 66px;
    padding-bottom: 16px
}

.blog-single-area .inner-comment-box .title {
    position: relative;
    display: block;
    padding-bottom: 34px
}

.blog-single-area .inner-comment-box .title h3 {
    color: #1a1e32;
    font-size: 30px;
    font-weight: 600;
    font-family: Poppins,sans-serif
}

.blog-single-area .inner-comment-box .single-comment-box {
    position: relative;
    display: block;
    border-bottom: 2px solid #f5f5f5;
    padding-left: 110px;
    margin-bottom: 50px;
    padding-bottom: 25px
}

.blog-single-area .inner-comment-box .single-comment-box .img-holder {
    position: absolute;
    left: 0;
    top: 0;
    width: 110px;
    height: 110px
}

.blog-single-area .inner-comment-box .single-comment-box .text-holder {
    margin-left: 30px
}

.blog-single-area .inner-comment-box .single-comment-box .text-holder .top {
    position: relative;
    display: block;
    overflow: hidden;
    padding-bottom: 18px
}

.blog-single-area .inner-comment-box .single-comment-box .text-holder .top .name-date h3 {
    color: #1a1e32;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    margin: 0 0 12px;
    font-family: Poppins,sans-serif
}

.blog-single-area .inner-comment-box .single-comment-box .text-holder .top .name-date span {
    display: block;
    color: #3cb8b5;
    font-size: 14px;
    line-height: 18px
}

.blog-single-area .inner-comment-box .single-comment-box .text-holder .top .reply-button {
    position: relative;
    display: block
}

.blog-single-area .inner-comment-box .single-comment-box .text-holder .top .reply-button a {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 18px 30px 18px
}

.blog-single-area .inner-comment-box .single-comment-box .text-holder .text {
    position: relative;
    display: block
}

#blog-area .sidebar-wrapper {
    position: relative;
    display: block;
    padding: 50px 40px 40px;
    background: #224c34;
    max-width: 370px;
    width: 100%
}

.sidebar-search-box {
    position: relative;
    display: block;
    margin-bottom: 50px
}

.sidebar-search-box form.search-form {
    position: relative;
    display: block;
    width: 100%;
    height: 70px;
    background: 0 0
}

.sidebar-search-box .search-form input[type=text] {
    position: relative;
    display: block;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #fff;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    height: 50px;
    letter-spacing: 1px;
    padding-left: 20px;
    padding-right: 65px;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    width: 100%
}

.sidebar-search-box .search-form button {
    position: absolute;
    top: 0;
    right: 0;
    background: #224c34;
    color: #fff;
    display: block;
    width: 60px;
    height: 50px;
    padding: 12px 0;
    text-align: center;
    transition: all .5s ease 0s;
    border-radius: 0 11px 11px 0
}

.sidebar-search-box .search-form button i {
    font-size: 14px
}

.sidebar-search-box .search-form input[type=text]:focus {
    border: 1px solid #3cb8b5;
    background: #fff;
    color: #000
}

.sidebar-search-box .search-form button:hover,.sidebar-search-box .search-form input[type=text]:focus+button {
    background: #1ec2c3;
    color: #fff
}

.sidebar-search-box .search-form input::-webkit-input-placeholder {
    color: #91939d
}

.sidebar-search-box .search-form input:-moz-placeholder {
    color: #91939d
}

.sidebar-search-box .search-form input::-moz-placeholder {
    color: #91939d
}

.sidebar-search-box .search-form input:-ms-input-placeholder {
    color: #91939d
}

.sidebar-wrapper .single-sidebar {
    position: relative;
    display: block;
    overflow: hidden;
    border-bottom: 2px solid #36cccd;
    padding-bottom: 50px;
    margin-bottom: 50px
}

.sidebar-wrapper .single-sidebar.last-child {
    margin: 0;
    padding: 0;
    border: none
}

.sidebar-wrapper .single-sidebar .sec-title {
    overflow: hidden;
    padding-bottom: 26px;
    margin-top: -4px
}

.sidebar-wrapper .single-sidebar .sec-title h3 {
    color: #fff;
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: Poppins,sans-serif
}

.single-sidebar .lat-posts {
    position: relative;
    display: block
}

.single-sidebar .lat-posts li {
    position: relative;
    display: block;
    padding-left: 60px;
    min-height: 60px;
    margin-bottom: 20px
}

.single-sidebar .lat-posts li:last-child {
    margin-bottom: 0
}

.single-sidebar .lat-posts li .img-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    overflow: hidden;
    height: 100%
}

.single-sidebar .lat-posts li .img-holder img {
    transition: all .4s ease-in-out .5s;
    width: 100%;
    transform: scale(1,1);
    height: 100%;
    object-fit: cover
}

.single-sidebar .lat-posts li:hover .img-holder img {
    transition-delay: 0s;
    transform: scale(1.2,1.2)
}

.single-sidebar .lat-posts li .img-holder .overlay-style-one .box .content a i {
    color: #fff;
    font-size: 16px;
    transition: all .5s ease
}

.single-sidebar .lat-posts li:hover .img-holder .overlay-style-one {
    opacity: 1
}

.single-sidebar .lat-posts li .img-holder .overlay-style-one .box .content a:hover i {
    color: #3cb8b5
}

.single-sidebar .lat-posts li .title-holder {
    padding-left: 20px;
    min-height: 60px
}

.single-sidebar .lat-posts li .title-holder .post-title {
    position: relative;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    margin: 0
}

.single-sidebar .lat-posts li .title-holder .post-title a {
    color: #d8fafa;
    transition: all .5s ease
}

.single-sidebar .lat-posts li .title-holder .post-title a:hover {
    color: #3cb8b5
}

.single-sidebar .categories {
    position: relative;
    display: block;
    margin-top: -8px
}

.single-sidebar .categories li {
    position: relative;
    display: block;
    line-height: 30px;
    margin-bottom: 11px;
    padding-left: 0;
    background: 0 0
}

.single-sidebar .categories li:last-child {
    margin-bottom: 0
}

.single-sidebar .categories li a {
    position: relative;
    display: block;
    color: #d8fafa;
    font-size: 16px;
    font-weight: 600;
    transition: all .5s ease
}

.single-sidebar .categories li a:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    font-family: FontAwesome;
    content: "\f105";
    color: #d8fafa;
    font-size: 16px;
    line-height: 16px;
    margin: 8px 0;
    transition: all .5s ease;
    transition-delay: .1s;
    opacity: 1;
    transform: scale(1)
}

.single-sidebar .categories li:hover a:before {
    color: #3cb8b5
}

.single-sidebar .categories li a:hover {
    color: #3cb8b5
}

.single-sidebar .popular-tag {
    margin-left: -3px;
    margin-right: -3px;
    margin-top: 0
}

.single-sidebar .popular-tag li {
    display: inline-block;
    margin: 0 3px 10px
}

.single-sidebar .popular-tag li a {
    position: relative;
    display: block;
    background: #1db7b7;
    color: #d8fafa;
    font-size: 16px;
    font-weight: 600;
    padding: 3px 10px 1px;
    text-transform: capitalize;
    transition: all .5s ease 0s;
    border-radius: 0
}

.single-sidebar .popular-tag li a:hover {
    background: #1fc6c7;
    color: #fff
}

.services-style1-area.service-page {
    position: relative;
    display: block
}

.services-style1-area.service-page:before {
    display: none
}

.fb,.google-plus,.twitter {
    color: #fff;
    width: 30px;
    height: 30px;
    font-size: 15px!important;
    text-align: center;
    line-height: 30px!important;
    border-radius: 50%
}

.fb {
    background: #4e71a8
}

.twitter {
    background: #55acee
}

.single-blog-post .read-more {
    color: #224c34;
    border-radius: 5px;
    font-weight: 700
}

.mega-dropdown .dropdown-menu li {
    padding: 0 15px
}

.mega-dropdown .dropdown-menu li a {
    font-size: 12px;
    padding: 8px 0
}

.brand .logo-each {
    vertical-align: middle;
    align-items: center;
    display: flex;
    height: 100px
}

.simple-dropdown {
    position: relative!important
}

.simple-dropdown ul.dropdown-menu {
    min-width: 18rem;
    left: 0
}

.inner-carpet-content h2 {
    font-size: 21px;
    font-family: Lato,sans-serif;
    color: #fff;
    margin-top: 20px
}

.inner-carpet-content h1 {
    padding-bottom: 15px;
    font-size: 28px
}

.carpet-fitting-inner-content h2 {
    font-size: 21px;
    font-family: Lato,sans-serif;
    color: #224c34;
    margin-top: 20px
}

.carpet-fitting-inner-content p {
    font-size: 16px
}

.inner-carpet-content ul li {
    background: url(../images/list-light-icon.png) no-repeat;
    list-style: none;
    padding-left: 25px;
    background-size: initial;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #fff;
    font-size: 16px
}

.simple-dropdown ul li a {
    padding: 10px 0!important;
    display: block
}

.section_title {
    font-size: 40px;
    color: #212529;
    font-weight: 900;
    text-align: center
}

.en-friendly {
    font-size: 20px;
    color: #333;
    margin: 20px auto;
    background: #ecfbf4;
    padding: 50px 5px;
    border-radius: 4px;
    font-weight: 400;
    font-family: Montserrat;
    text-align: center
}

.en-friendly img {
    margin-right: 10px
}

.en-friendly span {
    font-weight: 900;
    padding-bottom: 10px;
    background: url(../images/brush-strock.png) no-repeat center 17px;
    width: 134px;
    height: 16px;
    white-space: nowrap
}

.en-friendly p {
    margin-bottom: 0
}

.image-border {
    border: 2px solid #224c34;
    padding: 2px!important
}

.content-single {
    padding: 20px;
    background: #f8f8f8;
    margin-bottom: 20px
}

section.main-slider {
    height: 500px
}

#mymap {
    background: url(../images/map.webp);
    background-size: cover;
    position: relative;
    overflow: hidden;
    padding-top: 35%
}

#mymap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.brands_banner {
    height: 379px
}

@media only screen and (max-width: 991px) {
    .section_title {
        font-size:30px
    }

    .image-border {
        margin: 10px 0!important
    }
}

@media only screen and (max-width: 767px) {
    .section_title {
        font-size:30px
    }

    .en-friendly {
        padding: 30px 20px
    }

    .header-top {
        height: 125px;
        height: auto;
    }

    .header-bottom .navbar {
        height: 95px
    }

    .main-slider .slick-slide .image {
        height: 500px
    }

    .brands_banner {
        height: 180px
    }

    .brands_banner img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .inner-banner {
        height: 250px
    }
}

@media only screen and (max-width: 575px) {
    .section_title {
        font-size:24px
    }

    .en-friendly {
        padding: 20px 15px
    }

    .en-friendly img {
        width: 45px;
        margin: auto;
        display: block
    }
}

.main-banner {
    position: relative;
    background: #0d0b0e;
}

.main-banner img {
    width: 100%;
}

.inner-content ol {
    padding-left: 20px;
}

.inner-content ol li {
    padding: 5px 0;
}
.error{padding:80px 0 ;min-height:70vh;display: flex;
    align-items: center;}
.error h1 {
    font-size: 150px;
    font-weight: bold;
    color: #224c34;
}

.error h2 {
    font-size: 40px;
    margin-bottom: 30px;
}

@media (max-width: 767px) {
    .error{padding:30px 0 0;min-height:auto;}
.error h1 {
    font-size: 80px;
    font-weight: bold;
    color: #224c34;
}

.error h2 {
    font-size: 20px;
    margin-bottom: 20px;
}
    .g-recaptcha {
        transform: scale(0.7);
    }
}

.subtitle {
    font-size: 21px;
    font-family: Lato,sans-serif;
    color: #224c34;
}

.reason-sec {
    display: inline-block;
    width: 100%;
    padding-bottom: 45px;
    padding-top: 45px;
    background: #f4f4f4;
}

.reason-content {
    overflow: hidden;
    padding-left: 35px;
    padding-top: 40px;
}

.reason-content h2 {
    font-size: 24px;
    font-weight: 600;
    color: #3a3939;
    font-family: Lato,sans-serif;
    margin-bottom: 25px;
}

.reason-content h2 strong {
    color: #224c34;
}

.reason-content ul {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

.reason-content ul li {
    list-style: none;
    display: block;
    background: url(../images/list-icon.png) no-repeat;
    list-style: none;
    padding-left: 25px;
    background-size: initial;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #000;
    font-size: 16px;
}

@media (max-width: 1199px) {
    .reason-content {
        padding-top: 0px;
    }
}

@media (max-width: 767px) {
    .reason-content {
        padding-left: 0px;
        display: inline-block;
        width: 100%;
        padding-top: 25px;
        padding-right: 0px;
    }

    .reason-sec {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .res-img {
        padding: 0px;
    }

    .subtitle {
        font-size: 20px;
    }

    .reason-content h2 {
        font-size: 20px;
    }
}
